/* Add here all your CSS customizations */

.header-image {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto !important;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.newsletter-bg {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto !important;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /* padding: 20px; */
}

.newsletter-container {
  padding: 40px 0;
}

.newsletter-container .nlnaslov {
  color: #fff !important;
  font-size: 44px;
  line-height: 44px;
  padding-left: 40px;
  padding-bottom: 20px;
}

.nlform input {
  font-size: 16px;
  height: 50px;
  margin-bottom: 4px;
}

.custom-top-lang li a {
  height: 24px !important;
  line-height: 24px !important;
  width: 24px !important;
  font-size: 12px !important;
}

.header-quote {
  font-size: 14px !important;
}

.face-button {
  background-color: #3b5998;
  width: 100%;
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
  margin-bottom: 10px;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 1;
  text-decoration: none;
}

.face-button:hover {
  color: #fff;
  text-decoration: none;
}

.twitter-button {
  background-color: #08a0e9;
  width: 100%;
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
  margin-bottom: 10px;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 1;
  text-decoration: none;
}

.twitter-button:hover {
  color: #fff;
  text-decoration: none;
}

.youtube-button {
  background-color: #ff0000;
  width: 100%;
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
  margin-bottom: 10px;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 1;
  text-decoration: none;
}

.youtube-button:hover {
  color: #fff;
  text-decoration: none;
}

.transparent-bg-5 {
  background-color: rgba(0, 0, 0, 0.7) !important;
}

.grecaptcha-badge {

}

.top-right {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px !important;
}

.ds-newsl__msg {
  display: none;
  color: white;
  font-size: 18px;
  padding: 30px;
  border: 2px solid white;
}

@media (max-width: 767px) {
  .vest-opsirno img {
    width: 100% !important;
  }

}

@media (max-width: 990px){
  #mini-logo-div {
    display: flex !important;
  }
}

.vest-kratko {
  font-size: 18px;
}

.vest-kratko p {
  color: #212121 !important;
}

.vest-opsirno {
  font-size: 18px;
  color: #212121 !important;
}

.vest-opsirno p {
  color: #212121 !important;
}

.open-sans-font {
  font-family: 'Open Sans', sans-serif;
}

.menu-font {
    font-weight: 700;
    font-size: 14px;
}

.upper-case {
  text-transform: uppercase;
}

.next-prev-buttons {
  display: inline-block;
  margin: -1px 10px 0 0;
  padding: 0;
  border-radius: 100%;
  overflow: visible;
  line-height: 24px;
}

.next-prev-buttons a {
  transition: all 0.2s ease;
  border-radius: 100%;
  display: block;
  height: 36px;
  line-height: 36px;
  width: 36px;
  text-align: center;
  color: #333 !important;
  text-decoration: none;
  font-size: 18px;
  font-size: 0.8rem;
}

.next-prev-buttons a:hover {
  background-color: #ccc;
}

.next-prev-dsabled {
  border-radius: 100%;
  display: block;
  height: 36px;
  line-height: 36px;
  width: 36px;
  text-align: center;
  color: #ccc !important;
  text-decoration: none;
  font-size: 18px;
  font-size: 0.8rem;
}
